body {
	background: #FFFFFF;
	margin: 0px;
	padding: 0px;
}
#leftcol {
	background:#F00;
	float: left;
	width: 5%;
	height: 770px;
}
#rightcol {
	background: #F00;
	float: right;
	width: 5%;
	height: 770px;
}
	
#navigation {
	background: #0F0;
	float: left;
	width: 90%;
	height: 337px;
}
#content {
	background: #FFFFFF;
	float: left;
	width: 90%;
	height: 362px;
}
#footer {
	background: #0F0;
	float: left;
	width: 90%;
	height: 71px;
}
.form {
	font-family: Tahoma;
	font-size: 11px;
	line-height: 12px;
	height: 17px;
	width: 104px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #D4D0C8;
	border-bottom-color: #D4D0C8;
}
.form2 {
	font-family: Tahoma;
	font-size: 11px;
	line-height: 12px;
	height: 82px;
	width: 205px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #D4D0C8;
	border-bottom-color: #D4D0C8;
	overflow:auto;
}
.links {
	font-family: Tahoma;
	font-size: 11px;
	line-height: 12px;
	color: #FF0033;
	text-decoration: none;
}
.copy {
	font-family: Tahoma;
	font-size: 11px;
	line-height: 12px;
	color: #8C8B8B;
}
.more {
	font-family: Tahoma;
	font-size: 11px;
	line-height: 12px;
	color: #0054A6;
}
.text {
	font-family: Tahoma;
	font-size: 11px;
	line-height: 12px;
	color: #6F6C6C;
	text-decoration:none;
}
.t1 {
	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #EE8D03;
}
.text2 {
	font-family: Tahoma;
	font-size: 11px;
	line-height: 12px;
	color: #444444;
}
.text3 {
	font-family: Tahoma;
	font-size: 11px;
	color: #94A601;
	line-height: 12px;
}
.text4 {
	font-family: Tahoma;
	font-size: 11px;
	color: #EF402F;
	line-height: 12px;
; background-repeat: no-repeat
}
.text5 {
	font-family: Palatino Linotype;
	font-size: 10pt;
	font-weight: bold;
	font-style: italic;
}
.text6 {
	font-family: Palatino Linotype;
	font-size: 8pt;
	font-weight: bold;
	font-style: italic;
}
.text7{
	font-family: Palatino Linotype;
	font-size: 12pt;
}
.text8 {
	font-family: Palatino Linotype;
	font-size: 12pt;
	font-style: italic;
	font-weight: bold;
	color: #333333;
}
.text9 {
	font-family: Tahoma; 
	font-size: 10pt; 
	font-style: normal; 
	font-weight: normal;
}
.text10 {
	margin: 20px;
	font: bold 95% Arial, Helvetica, sans-serif;
	color: #757575;
}
.t2 {
	font-family: Tahoma;
	font-size: 11px;
	line-height: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.link2 {
	font-family: Tahoma;
	font-size: 11px;
	line-height: 12px;
	color: #B07503;
	
}
.textsm {
	FONT-SIZE: 14px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.textbg {
	FONT-SIZE: 20px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.textreg {
	FONT-SIZE: 12px; COLOR: #979797; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
